﻿
@charset "utf-8";

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
    color: #000;
    font-family: Verdana, "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    font-size: 20px;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}

aside,figure,footer,header,main,menu,section {display: block;}
h1,h2,h3,p,span,small,dl,dt,dd,ul,li {margin: 0;}

a {
  background-color: transparent;
  color: #01a6dc;
  text-decoration:underline;
}

a:hover {
  outline: 0;
  text-decoration: none;
}
p{ margin-bottom:20px;}

ul {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

img {
	border: 0;
	max-width: 100%;
  height:auto;
}

li {
    list-style-type: none;
    vertical-align: baseline;
}

section {
    margin: 0 auto;
    padding: 30px 0 40px;
    text-align: center;
}

h1 {display:none;}
h2.title {font-size:35px;
  position: relative;
  display: inline-block;
  margin-bottom: 1em;
}
h2.title:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #e50054;
  border-radius: 2px;
}

.pf35 {
    color:#e50054;
    font-weight: bold;
    font-size:35px;
}

.yellow {
    color: #fff68f;
    font-weight: bold;
}
.red {
    color: #f00;
    font-weight: bold;
}
.y_line {
    color: #000;
    font-weight: bold;
	background: linear-gradient(transparent 60%, #fcf885 0%); 	
}
.b,.bold {font-weight: bold;}
  small {font-size: 12px;
    display: block;
    padding: 5px 0 5px;
  }
.small {font-size:22px; margin-bottom:2px; line-height:1.2; color:#e50054; font-weight: 700;}
.center{ text-align:center; font-size:13px; margin-top:30px;}
.mb20{margin-bottom:20px;}
.sma{display: none;}
/*------------------ clearfix ------------------*/

.clear{ clear:both;}
  
/*------------------ header ------------------*/

  header {
    text-align: center;
    padding:0;}

  .head_box {
    display: block;
    margin: 0 auto ;}

  .head_box img {
    display: inline-block;
    height: auto;
    margin:0 60px 0 0;
    vertical-align: top;}

/*------------------ header img ------------------*/
  .top {
    background:#f1eae0;
    margin: 0 auto;
    text-align: center;
    padding:0;
	margin-bottom:-10px;
  }
  .sm_img {
    display: none;
  }
/*------------------ form ------------------*/
.form{background: url(../images/form_bk.jpg) repeat top left;background-size: 100% 100%;}
.form2{background: url(../images/form_bk2026.png) repeat top left;background-size: 100% 100%;}
.mail_box{width: 950px;margin-bottom:30px;padding:10px 14px 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;background:#fff; height:auto;}
#mform_input{font-size:110%;height:50px;border:2px solid #cfcfcf;width:70%;padding:1em 1em;box-sizing:border-box;}
#mform_submit{font-size:110%;background:#f34753;color:#fff; width:400px; height:60px;font-weight:bold;margin:15px 17.5% 0;}
#mform_submit:hover{background:#f4bdbe;color:#f34753;}

/*------------------ schedule ------------------*/
.schedule{padding: 0; display:flex;}
.schedule_box_b{border:6px solid #01a6dc;margin-bottom:30px;padding:16px 14px 0;text-align:center;background:#fff; height:auto;
  list-style-type: none;
  width: calc((100% - 20px) / 1);　//横幅から余白20pxを2カ所分引いてそれを2分割
  padding: 5px;
  margin-right: 20px; //右に余白
  border: solid 1px #eee;
  box-sizing: border-box;
　-webkit-box-sizing: border-box;
  overflow: hidden;
font-size: 18px; text-align:left;}

.schedule_box{border:6px solid #01a6dc;margin-bottom:30px;padding:16px 14px 24px;text-align:center;background:#fff; height:auto;
  list-style-type: none;
  width: calc((100% - 20px) / 2);　//横幅から余白20pxを2カ所分引いてそれを2分割
  padding:15px;
  margin-right: 20px; //右に余白
  border: solid 1px #eee;
  box-sizing: border-box;
　-webkit-box-sizing: border-box;
  overflow: hidden;
font-size: 18px; text-align:left;}


.schedule_box_b h2{font-size:25px; color:#01a6dc; line-height:1.3;margin-bottom:20px;padding-top:20px; }
.koushi img{margin-bottom:15px; float: left;}
.katagaki{margin-right:15px; float: right; font-size:25px; color:#e50054; font-weight: 700;}
.s_naiyou{padding:8px; background:#fef3e7;margin-bottom:20px;}
.koushi_b img{margin-bottom:15px; float: left; width:50%;}
.katagaki_b{margin:10px 15px 0 0; float: right; font-size:20px; color:#e50054; font-weight: 700;}
.katagaki_b p{font-size:22px; margin-bottom:20px; color:#2d2e2f;}
.katagaki_b p.small{font-size:20px; margin-bottom:20px; color:#e50054;}
.katagaki_b p.small2{font-size:28px; margin-bottom:-5px; color:#e50054;}
.name{font-size:35px; color:#e50054; font-weight: 700;}

/*------------------ gift ------------------*/
.gift{padding: 0; display:flex;}
.gift_box_b{margin-bottom:30px;padding:16px 14px 0;text-align:center;background:#fff; height:auto;
  list-style-type: none;
  width: calc((100% - 20px) / 1);　//横幅から余白20pxを2カ所分引いてそれを2分割
  padding: 5px;
  margin-right: 20px; //右に余白
  border: solid 1px #eee;
  box-sizing: border-box;
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
　-webkit-box-sizing: border-box;
  overflow: hidden;
font-size: 18px; text-align:left;}

.gift_box{margin-bottom:30px;padding:16px 14px 24px;text-align:center;background:#fff; height:auto;
  list-style-type: none;
  width: calc((100% - 20px) / 2);　//横幅から余白20pxを2カ所分引いてそれを2分割
  padding:15px;
  margin-right: 20px; //右に余白
  border: solid 1px #eee;
  box-sizing: border-box;
　-webkit-box-sizing: border-box;
  overflow: hidden;
font-size: 18px; text-align:left;}


.gift_box_b h2{font-size:25px; color:#d65175; line-height:1.3;margin-bottom:20px;padding-top:20px; }

/*------------------ first ------------------*/  
  .first {
    background: url(../images/first_bk.jpg) repeat top left;
background-size: 100% 100%;
	padding:-30px 0 -40px 0;
  font-size:45px;
  line-height:1.5;
  text-align: center;
  font-family: '游明朝 Medium', Verdana, "メイリオ", Meiryo, "游ゴシック", YuGothic,serif;
  }

/*------------------ content ------------------*/ 

  .content {
    background: url(../images/bl_bk.jpg) repeat top left;background-size: 100% 100%;
  }

    .content2 {background:#fff;}

    .content3 {
    background: url(../images/merit_bk.jpg) repeat top left;background-size: 100% 100%;
  }
  
  .txt_box1 {
    margin: 20px auto 0;
    padding: 0;
    text-align: center;
    width: 970px;
  }
  .txt_box2 {
    margin: 20px auto 0;
    padding: 0;
    text-align: left;
    width: 970px;
  }

/*------------------ merit ------------------*/

.merit {
    background: url(../images/gr_bk.jpg) repeat top left;
  }

.merit_box,.merit_box2{margin-bottom:40px;
  padding:20px;
  position: relative;
  border: 1px solid #B67B03;
  background:#fff;
}

.merit_name{
  position: absolute;
  top: -0.8em;
  left: 20px;
  font-weight: 800;
  font-size: 24px;
  background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #e0be49 70%, #DAAF08 85%, #c08a04 90% 100%);
  color: #fff;
  padding: 0 0.5em;
}

.merit_box p,.merit_box2 p{font-size:18px; font-weight: 200;
  margin:10px 0 0 0;
  padding: 0;
}
/*------------------ flow ------------------*/

.flow {padding-left: 0;}

.flow > li {text-align:center;
  list-style-type: none;
  border: 2px solid #01a6dc;
  padding: 20px;
  border-radius: 20px;
}

.flow > li:not(:last-child) {
  margin-bottom: 40px;
  position: relative;
}

.flow > li:not(:last-child)::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  width: 0;
  height: 0;
  bottom: -53px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border-top-color: #01a6dc;
}

.flow > li dl dt {color: #01a6dc;
  font-size: 1.3em;
  font-weight: bold;
  border-bottom: 2pt dashed #ccc;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}

.flow > li .icon {
  color: #01a6dc;
  margin-right: 0.5em;
}

.flow > li dl dd {  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
}

/*------------------ kiyaku ------------------*/
.blue_box{
  width: 960px;
    padding:0.2em 2em 0.2em 2em;
    margin:0 auto;
    color: #c6e4ff;
    background: #eef9fd;
    border-bottom: solid 6px #aac5de;
    border-radius: 9px;
  font-size:13px;
}
.blue_box p{color: #000;}
.blue_box a{color: #06F; text-decoration:underline;}
.blue_box a:hover{ text-decoration:none;}
@media screen and (max-width:736px){
.blue_box{width: 90%; padding:1em 0.5em 0 0.3em;}
}
/*------------------ footer ------------------*/

  footer {
    background: #000033;
    color: #fff;
    font-size: 14px;
    text-align: center;
  }

footer a {
  background-color: transparent;
  color: #fff;
  text-decoration: none;
}

footer a:hover {
  outline: 0;
  text-decoration: underline;
}
/* PC 以外
------------------------------------------------------------*/ 
@media screen and (max-width: 1024px) { br{display:none;} }

/* タブレット横～PC 
------------------------------------------------------------*/ 
@media only screen and (min-width: 961px)and (max-width: 1024px){
 #wrap{overflow: hidden;}   
  .simply-scroll-list li {
  width: 280px;
  height: 186px;
}
}

/* tablet 縦
------------------------------------------------------------*/ 

@media only screen and (min-width: 737px) and (max-width: 960px) {
  
#wrap{overflow: hidden;}
.simply-scroll-list li {
  width: 200px;
  height: 133px;
}
h2,h2.title{font-size: 28px; padding:10px;}
}

/* smartPhone
------------------------------------------------------------*/ 

@media screen and (max-width:736px){
body{ font-size: 13px; line-height: 1.5;}
section {
    padding: 10px 0 10px;
}
h1 { display:none;}
h2{font-size: 20px; padding:10px;}
h2.title {font-size:20px;
  margin-bottom: 2em;
}
h2.title:before {
  bottom: -7px;
}

#wrap{overflow: hidden;}

  .top,.top2,.top3 {
    background:#fff;
    margin:10px 0 10px 0;
    text-align: center;
    padding:0;
  }
  .sm_img {
    display: block;
  margin-top:-10px;
  }
.m20-t{ text-align: center;}
.m15m-t{ margin-top:-15px;}
.pc_img {display: none;}
.m40m-t{ margin-top:-15px;}
.pf35 {font-size:22px;}
.small {font-size: 15px;margin-bottom:0;}
header{ display:none;}
.red{font-size: 15px;}
.sma{display: block;}
/*------------------ form ------------------*/
.form,.form2{margin-top:-15px}
.mail_box{margin:0 0 5px 0; padding:10px 10px 0 10px;height:100%;width:100%;}
.mail_box h1{font-size:24px;margin:10px;}
#mform_input{font-size:16px;padding:10px;width:90%;}
#mform_submit{font-size:16px; width:90%;-webkit-appearance: none;
border-radius: 0;margin:15px;}

.first { width: 96%;}

/*------------------ content ------------------*/

    .content {
    background: url(../images/bl_bk.jpg) 98%; padding:-10px 0 -5px 0;background-size: 100% 100%;
  }

    .content2 {
    background:#fff; padding:-10px 0 -5px 0;background-size: 100% 100%;
  }

    .content3 {
    background: url(../images/merit_bk.jpg) 98%; padding:-10px 0 -5px 0;background-size: 100% 100%;
  }
  
  .txt_box1,
  .txt_box2{
    margin:0 auto;
    padding:0;
    text-align: left;
    width: 95%;
  }

/*------------------ flow ------------------*/
.flow {width: 95%;}
.flow > li {width: 92%;}
.flow > li dl dt {font-size: 20px;}
.flow > li dl dd {font-size: 18px;}
/*------------------ merit ------------------*/
.merit {
    background: url(../images/gr_bk.jpg) 98%; padding:-10px 0 -5px 0;background-size: 100% 100%;
  }
.merit_box{margin-bottom:25px;
  padding:30px 20px 10px 20px;
}
.merit_box2{margin-bottom:25px;
  padding:10px 20px 10px 20px;
}

.merit_name{
  position: absolute;
  top: -0.8em;
  left:8px;
  font-weight: 800;
  font-size: 16px;
  padding: 0 0.5em;
}

.merit_box p,.merit_box2 p{font-size:15px; font-weight: 200;}

/*------------------ gift ------------------*/ 
 .gift{ display:block;}
 .gift_box{width:100%; margin-bottom: 20px; margin-right:0;}
 .gift_box_b{width:100%; margin-bottom: 20px;}
.gift_box_b h2{font-size:18px; line-height:1.1;}
.gift_box p,.gift_box_b p{margin:10px 0 10px 0; font-size:15px;}

/*------------------ schedule ------------------*/ 
 .schedule{ display:block;}
 .schedule_box{width:100%; margin-bottom: 20px; margin-right:0;}
 .schedule_box_b{width:100%; margin-bottom: 20px;}
 .schedule_box_b p{font-size:15px;}
.schedule_box h2{font-size:18px; line-height:1.1;}
.katagaki_b h2{font-size:25px; line-height:1.1; }
.schedule_box_b h2{font-size:18px; color:#01a6dc; line-height:1.3;margin-bottom:20px;padding-top:20px; }
.schedule_box p,.schedule_box_b p{margin-top:10px; margin-bottom:10px;}
.koushi img{margin-bottom:8px; float:left; padding-right:8px;}
.katagaki{margin-right:0; float:none; font-size:25px;}
.s_naiyou{ background:#fef3e7; font-size:15px;}
.koushi_b img{ margin-bottom:15px; float:left; padding-bottom:15px; padding-right:8px; width:100%; margin:0 auto;}
.katagaki_b{float:none; font-size:20px;}
.katagaki_b p{font-size:15px; margin-bottom:0; color:#2d2e2f; font-weight:bold;}
.katagaki_b p.small{font-size:15px; margin-bottom:2px; color:#e50054;font-weight: 700;}
.katagaki_b p.small2{font-size:18px; margin-bottom:2px; color:#e50054;font-weight: 700;}
.name{font-size:25px;}
.mbs20{padding-bottom:30px;}
/*------------------ button ------------------*/  
.center{font-size:11px;}
.moushikomi2{margin-top:0;}

}
